// TODO 미사용시작
package com.kamco.cd.training.common.enums;

import com.kamco.cd.training.common.utils.enums.CodeExpose;
import com.kamco.cd.training.common.utils.enums.EnumType;
import lombok.AllArgsConstructor;
import lombok.Getter;

@CodeExpose
@Getter
@AllArgsConstructor
public enum ProcessStepType implements EnumType {
  // @formatter:off
  STEP1("STEP1", "학습 중"),
  STEP2("STEP2", "테스트 중"),
  STEP3("STEP3", "완료");
  // @formatter:on

  private final String id;
  private final String text;
}
// TODO 미사용 끝
